{
"item.mcdj.record_alter_ego": "Music Disc",
"item.mcdj.record_alter_ego.desc": "Caramel Column - Alter Ego",
"item.mcdj.record_silence_piano": "Music Disc",
"item.mcdj.record_silence_piano.desc": "Caramel Column - Silence (piano)"}